[KCM Locale]
Name=Ireland
Name[bg]=Èðëàíäèÿ
Name[ca]=Irlanda
Name[cs]=Irsko
Name[da]=Irland
Name[de]=Irland
Name[el]=Ιρλανδία
Name[eo]=Islando
Name[es]=Irlanda
Name[et]=Island
Name[fi]=Irlanti
Name[fr]=Irlande
Name[gl]=Irlanda
Name[he]=דנלריא
Name[hr]=Irska
Name[hu]=Írország
Name[is]=Írland
Name[it]=Irlanda
Name[ja]=アイスランド
Name[ko]=아일랜드
Name[lt]=Airija
Name[lv]=Īrija
Name[mi]=Airana
Name[mk]=Ирска
Name[nl]=Ierland
Name[no]=Irland
Name[no_NY]=Irland
Name[oc]=Irlanda
Name[pl]=Irlandia
Name[pt]=Irlanda
Name[pt_BR]=Irlanda
Name[ro]=Irlanda
Name[ru]=Ирландия
Name[sk]=Írsko
Name[sl]=Irska
Name[sr]=Irska
Name[sv]=Irland
Name[ta]=«Â÷Ä¡óÐ
Name[tr]=İrlanda
Name[uk]=Ірландія
Name[zh_CN.GB2312]=爱尔兰
Name[zh_TW.Big5]=愛爾蘭
Region=westeurope
Languages=en_UK,ga
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=£
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ga]=%a %d %b %Y
DateFormat[en_GB]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
